/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.thumbnail{
position: relative;
z-index: 120;
}

.thumbnail:hover{
background-color: transparent;
z-index: 120;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	left: -5000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 74px; /*position where enlarged image should offset horizontally */
}


.thumbnail_eshop{
position: relative;
z-index: 300;
}

.thumbnail_eshop:hover{
background-color: transparent;
z-index: 300;
}


.thumbnail_eshop span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	left: -5000px;
	border: 1px solid gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.thumbnail_eshop span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail_eshop:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 74px; /*position where enlarged image should offset horizontally */
}